<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="60086"/>
  <scenario:refuge scenario:location="70888"/>
  <scenario:fire scenario:location="89575"/>
  <scenario:fire scenario:location="119387"/>
  <scenario:fire scenario:location="85391"/>
  <scenario:hydrant scenario:location="39969"/>
  <scenario:hydrant scenario:location="46980"/>
  <scenario:hydrant scenario:location="39753"/>
  <scenario:hydrant scenario:location="26028"/>
  <scenario:hydrant scenario:location="31725"/>
  <scenario:hydrant scenario:location="47151"/>
  <scenario:hydrant scenario:location="37458"/>
  <scenario:hydrant scenario:location="34002"/>
  <scenario:hydrant scenario:location="31734"/>
  <scenario:hydrant scenario:location="21816"/>
  <scenario:hydrant scenario:location="29592"/>
  <scenario:hydrant scenario:location="29754"/>
  <scenario:hydrant scenario:location="35451"/>
  <scenario:hydrant scenario:location="24669"/>
  <scenario:hydrant scenario:location="46782"/>
  <scenario:hydrant scenario:location="119135"/>
  <scenario:gasstation scenario:location="91325"/>
  <scenario:civilian scenario:location="39591"/>
  <scenario:civilian scenario:location="64549"/>
  <scenario:civilian scenario:location="28512"/>
  <scenario:civilian scenario:location="8674"/>
  <scenario:civilian scenario:location="26289"/>
  <scenario:civilian scenario:location="118435"/>
  <scenario:civilian scenario:location="42534"/>
  <scenario:civilian scenario:location="4844"/>
  <scenario:civilian scenario:location="2698"/>
  <scenario:civilian scenario:location="19161"/>
  <scenario:civilian scenario:location="31446"/>
  <scenario:civilian scenario:location="79340"/>
  <scenario:civilian scenario:location="117629"/>
  <scenario:civilian scenario:location="101082"/>
  <scenario:civilian scenario:location="34236"/>
  <scenario:civilian scenario:location="20314"/>
  <scenario:civilian scenario:location="27135"/>
  <scenario:civilian scenario:location="47088"/>
  <scenario:civilian scenario:location="27675"/>
  <scenario:civilian scenario:location="44595"/>
  <scenario:civilian scenario:location="15924"/>
  <scenario:civilian scenario:location="409"/>
  <scenario:civilian scenario:location="1174"/>
  <scenario:civilian scenario:location="100042"/>
  <scenario:civilian scenario:location="43632"/>
  <scenario:civilian scenario:location="118516"/>
  <scenario:civilian scenario:location="18934"/>
  <scenario:civilian scenario:location="36522"/>
  <scenario:civilian scenario:location="103"/>
  <scenario:civilian scenario:location="23265"/>
  <scenario:civilian scenario:location="45594"/>
  <scenario:civilian scenario:location="2256"/>
  <scenario:civilian scenario:location="13972"/>
  <scenario:civilian scenario:location="5233"/>
  <scenario:civilian scenario:location="90010"/>
  <scenario:civilian scenario:location="98417"/>
  <scenario:civilian scenario:location="117083"/>
  <scenario:civilian scenario:location="116572"/>
  <scenario:civilian scenario:location="39645"/>
  <scenario:civilian scenario:location="16413"/>
  <scenario:civilian scenario:location="119033"/>
  <scenario:civilian scenario:location="49230"/>
  <scenario:civilian scenario:location="6171"/>
  <scenario:civilian scenario:location="2240"/>
  <scenario:civilian scenario:location="21591"/>
  <scenario:civilian scenario:location="1846"/>
  <scenario:civilian scenario:location="36927"/>
  <scenario:civilian scenario:location="45009"/>
  <scenario:civilian scenario:location="67749"/>
  <scenario:civilian scenario:location="47088"/>
  <scenario:civilian scenario:location="117137"/>
  <scenario:civilian scenario:location="11675"/>
  <scenario:civilian scenario:location="3161"/>
  <scenario:civilian scenario:location="7006"/>
  <scenario:civilian scenario:location="13703"/>
  <scenario:civilian scenario:location="102415"/>
  <scenario:civilian scenario:location="65408"/>
  <scenario:civilian scenario:location="118677"/>
  <scenario:civilian scenario:location="82031"/>
  <scenario:civilian scenario:location="34839"/>
  <scenario:civilian scenario:location="3124"/>
  <scenario:civilian scenario:location="3964"/>
  <scenario:civilian scenario:location="117218"/>
  <scenario:civilian scenario:location="2069"/>
  <scenario:civilian scenario:location="1693"/>
  <scenario:civilian scenario:location="63997"/>
  <scenario:civilian scenario:location="50121"/>
  <scenario:civilian scenario:location="83863"/>
  <scenario:civilian scenario:location="29367"/>
  <scenario:civilian scenario:location="117459"/>
  <scenario:civilian scenario:location="62453"/>
  <scenario:civilian scenario:location="42255"/>
  <scenario:civilian scenario:location="53199"/>
  <scenario:civilian scenario:location="10907"/>
  <scenario:civilian scenario:location="3008"/>
  <scenario:civilian scenario:location="22734"/>
  <scenario:civilian scenario:location="96682"/>
  <scenario:civilian scenario:location="4413"/>
  <scenario:civilian scenario:location="12192"/>
  <scenario:civilian scenario:location="56066"/>
  <scenario:civilian scenario:location="25083"/>
  <scenario:civilian scenario:location="47097"/>
  <scenario:civilian scenario:location="115464"/>
  <scenario:civilian scenario:location="8184"/>
  <scenario:civilian scenario:location="36711"/>
  <scenario:civilian scenario:location="80181"/>
  <scenario:civilian scenario:location="4240"/>
  <scenario:civilian scenario:location="76758"/>
  <scenario:civilian scenario:location="9379"/>
  <scenario:civilian scenario:location="33696"/>
  <scenario:civilian scenario:location="72432"/>
  <scenario:civilian scenario:location="76071"/>
  <scenario:civilian scenario:location="105163"/>
  <scenario:civilian scenario:location="117360"/>
  <scenario:civilian scenario:location="9777"/>
  <scenario:civilian scenario:location="46170"/>
  <scenario:civilian scenario:location="2488"/>
  <scenario:civilian scenario:location="12096"/>
  <scenario:civilian scenario:location="69611"/>
  <scenario:civilian scenario:location="8086"/>
  <scenario:civilian scenario:location="109567"/>
  <scenario:civilian scenario:location="57103"/>
  <scenario:civilian scenario:location="113779"/>
  <scenario:civilian scenario:location="89271"/>
  <scenario:civilian scenario:location="93873"/>
  <scenario:civilian scenario:location="85506"/>
  <scenario:civilian scenario:location="99984"/>
  <scenario:civilian scenario:location="111822"/>
  <scenario:civilian scenario:location="102472"/>
  <scenario:civilian scenario:location="93273"/>
  <scenario:civilian scenario:location="51986"/>
  <scenario:civilian scenario:location="88064"/>
  <scenario:civilian scenario:location="82947"/>
  <scenario:civilian scenario:location="57899"/>
  <scenario:civilian scenario:location="106095"/>
  <scenario:civilian scenario:location="74390"/>
  <scenario:civilian scenario:location="67998"/>
  <scenario:civilian scenario:location="59356"/>
  <scenario:civilian scenario:location="82090"/>
  <scenario:civilian scenario:location="81458"/>
  <scenario:civilian scenario:location="78738"/>
  <scenario:civilian scenario:location="54913"/>
  <scenario:civilian scenario:location="116581"/>
  <scenario:civilian scenario:location="116543"/>
  <scenario:civilian scenario:location="117303"/>
  <scenario:civilian scenario:location="92157"/>
  <scenario:civilian scenario:location="67018"/>
  <scenario:civilian scenario:location="69797"/>
  <scenario:civilian scenario:location="81711"/>
  <scenario:civilian scenario:location="98997"/>
  <scenario:civilian scenario:location="91486"/>
  <scenario:civilian scenario:location="65189"/>
  <scenario:civilian scenario:location="95515"/>
  <scenario:civilian scenario:location="98474"/>
  <scenario:civilian scenario:location="119214"/>
  <scenario:civilian scenario:location="106141"/>
  <scenario:civilian scenario:location="88716"/>
  <scenario:civilian scenario:location="108613"/>
  <scenario:civilian scenario:location="53518"/>
  <scenario:civilian scenario:location="106818"/>
  <scenario:civilian scenario:location="53233"/>
  <scenario:civilian scenario:location="64606"/>
  <scenario:civilian scenario:location="101628"/>
  <scenario:civilian scenario:location="109665"/>
  <scenario:civilian scenario:location="117915"/>
  <scenario:civilian scenario:location="118996"/>
  <scenario:civilian scenario:location="70631"/>
  <scenario:civilian scenario:location="61195"/>
  <scenario:civilian scenario:location="100505"/>
  <scenario:civilian scenario:location="97642"/>
  <scenario:civilian scenario:location="118147"/>
  <scenario:civilian scenario:location="82527"/>
  <scenario:civilian scenario:location="73587"/>
  <scenario:civilian scenario:location="99171"/>
  <scenario:civilian scenario:location="89271"/>
  <scenario:civilian scenario:location="55464"/>
  <scenario:civilian scenario:location="79351"/>
  <scenario:civilian scenario:location="63253"/>
  <scenario:civilian scenario:location="74669"/>
  <scenario:civilian scenario:location="78560"/>
  <scenario:civilian scenario:location="119152"/>
  <scenario:civilian scenario:location="67737"/>
  <scenario:civilian scenario:location="101442"/>
  <scenario:civilian scenario:location="56043"/>
  <scenario:civilian scenario:location="63962"/>
  <scenario:civilian scenario:location="109567"/>
  <scenario:civilian scenario:location="84538"/>
  <scenario:civilian scenario:location="98639"/>
  <scenario:civilian scenario:location="88509"/>
  <scenario:civilian scenario:location="116392"/>
  <scenario:civilian scenario:location="87710"/>
  <scenario:civilian scenario:location="117915"/>
  <scenario:civilian scenario:location="53727"/>
  <scenario:civilian scenario:location="55671"/>
  <scenario:civilian scenario:location="116706"/>
  <scenario:civilian scenario:location="103395"/>
  <scenario:civilian scenario:location="109301"/>
  <scenario:civilian scenario:location="106095"/>
  <scenario:civilian scenario:location="95940"/>
  <scenario:civilian scenario:location="83318"/>
  <scenario:civilian scenario:location="82435"/>
  <scenario:civilian scenario:location="51308"/>
  <scenario:civilian scenario:location="98543"/>
  <scenario:civilian scenario:location="112359"/>
  <scenario:civilian scenario:location="88509"/>
  <scenario:civilian scenario:location="84256"/>
  <scenario:civilian scenario:location="117443"/>
  <scenario:civilian scenario:location="110065"/>
  <scenario:civilian scenario:location="77902"/>
  <scenario:civilian scenario:location="88089"/>
  <scenario:civilian scenario:location="116649"/>
  <scenario:civilian scenario:location="97280"/>
  <scenario:civilian scenario:location="70631"/>
  <scenario:civilian scenario:location="112290"/>
  <scenario:civilian scenario:location="75241"/>
  <scenario:civilian scenario:location="76969"/>
  <scenario:civilian scenario:location="115248"/>
  <scenario:civilian scenario:location="108941"/>
  <scenario:civilian scenario:location="52009"/>
  <scenario:civilian scenario:location="55928"/>
  <scenario:civilian scenario:location="53727"/>
  <scenario:civilian scenario:location="118374"/>
  <scenario:civilian scenario:location="58428"/>
  <scenario:civilian scenario:location="64537"/>
  <scenario:civilian scenario:location="60586"/>
  <scenario:civilian scenario:location="58485"/>
  <scenario:civilian scenario:location="119152"/>
  <scenario:civilian scenario:location="102520"/>
  <scenario:civilian scenario:location="110836"/>
  <scenario:civilian scenario:location="90682"/>
  <scenario:civilian scenario:location="100352"/>
  <scenario:civilian scenario:location="57450"/>
  <scenario:civilian scenario:location="52805"/>
  <scenario:civilian scenario:location="118654"/>
  <scenario:civilian scenario:location="85529"/>
  <scenario:civilian scenario:location="117014"/>
  <scenario:civilian scenario:location="63485"/>
  <scenario:civilian scenario:location="55487"/>
  <scenario:civilian scenario:location="63763"/>
  <scenario:civilian scenario:location="115052"/>
  <scenario:civilian scenario:location="93135"/>
  <scenario:civilian scenario:location="83433"/>
  <scenario:civilian scenario:location="106772"/>
  <scenario:civilian scenario:location="79269"/>
  <scenario:civilian scenario:location="90859"/>
  <scenario:civilian scenario:location="109642"/>
  <scenario:civilian scenario:location="107568"/>
  <scenario:civilian scenario:location="118836"/>
  <scenario:civilian scenario:location="118365"/>
  <scenario:civilian scenario:location="93135"/>
  <scenario:civilian scenario:location="67436"/>
  <scenario:civilian scenario:location="86074"/>
  <scenario:civilian scenario:location="90372"/>
  <scenario:civilian scenario:location="96532"/>
  <scenario:civilian scenario:location="117678"/>
  <scenario:civilian scenario:location="56896"/>
  <scenario:civilian scenario:location="110320"/>
  <scenario:civilian scenario:location="104486"/>
  <scenario:civilian scenario:location="93319"/>
  <scenario:civilian scenario:location="106979"/>
  <scenario:civilian scenario:location="111799"/>
  <scenario:civilian scenario:location="93942"/>
  <scenario:civilian scenario:location="86931"/>
  <scenario:civilian scenario:location="104697"/>
  <scenario:civilian scenario:location="106933"/>
  <scenario:civilian scenario:location="114078"/>
  <scenario:civilian scenario:location="116582"/>
  <scenario:civilian scenario:location="57473"/>
  <scenario:civilian scenario:location="69703"/>
  <scenario:civilian scenario:location="118796"/>
  <scenario:civilian scenario:location="93666"/>
  <scenario:civilian scenario:location="107637"/>
  <scenario:civilian scenario:location="64207"/>
  <scenario:civilian scenario:location="63763"/>
  <scenario:civilian scenario:location="102192"/>
  <scenario:civilian scenario:location="87548"/>
  <scenario:civilian scenario:location="82090"/>
  <scenario:civilian scenario:location="109734"/>
  <scenario:civilian scenario:location="59169"/>
  <scenario:civilian scenario:location="116465"/>
  <scenario:civilian scenario:location="52431"/>
  <scenario:civilian scenario:location="58221"/>
  <scenario:civilian scenario:location="58661"/>
  <scenario:civilian scenario:location="85931"/>
  <scenario:civilian scenario:location="116667"/>
  <scenario:civilian scenario:location="63809"/>
  <scenario:civilian scenario:location="105547"/>
  <scenario:civilian scenario:location="108613"/>
  <scenario:civilian scenario:location="71953"/>
  <scenario:civilian scenario:location="91279"/>
  <scenario:civilian scenario:location="57427"/>
  <scenario:civilian scenario:location="78656"/>
  <scenario:civilian scenario:location="118153"/>
  <scenario:civilian scenario:location="91371"/>
  <scenario:civilian scenario:location="72478"/>
  <scenario:civilian scenario:location="107614"/>
  <scenario:civilian scenario:location="61172"/>
  <scenario:civilian scenario:location="94759"/>
  <scenario:civilian scenario:location="78853"/>
  <scenario:civilian scenario:location="79822"/>
  <scenario:civilian scenario:location="104371"/>
  <scenario:civilian scenario:location="108026"/>
  <scenario:civilian scenario:location="108872"/>
  <scenario:civilian scenario:location="85460"/>
  <scenario:civilian scenario:location="115723"/>
  <scenario:civilian scenario:location="114953"/>
  <scenario:civilian scenario:location="57011"/>
  <scenario:civilian scenario:location="90905"/>
  <scenario:civilian scenario:location="88417"/>
  <scenario:civilian scenario:location="105478"/>
  <scenario:civilian scenario:location="52546"/>
  <scenario:civilian scenario:location="119168"/>
  <scenario:civilian scenario:location="94128"/>
  <scenario:civilian scenario:location="85701"/>
  <scenario:civilian scenario:location="93503"/>
  <scenario:civilian scenario:location="83134"/>
  <scenario:civilian scenario:location="73999"/>
  <scenario:civilian scenario:location="87710"/>
  <scenario:civilian scenario:location="115167"/>
  <scenario:civilian scenario:location="58985"/>
  <scenario:firebrigade scenario:location="11634"/>
  <scenario:firebrigade scenario:location="57324"/>
  <scenario:firebrigade scenario:location="105186"/>
  <scenario:firebrigade scenario:location="24903"/>
  <scenario:firebrigade scenario:location="41670"/>
  <scenario:firebrigade scenario:location="10568"/>
  <scenario:firebrigade scenario:location="41580"/>
  <scenario:firebrigade scenario:location="6366"/>
  <scenario:firebrigade scenario:location="78060"/>
  <scenario:firebrigade scenario:location="8780"/>
  <scenario:firebrigade scenario:location="32778"/>
  <scenario:firebrigade scenario:location="10616"/>
  <scenario:firebrigade scenario:location="19182"/>
  <scenario:firebrigade scenario:location="118922"/>
  <scenario:firebrigade scenario:location="118494"/>
  <scenario:firebrigade scenario:location="117629"/>
  <scenario:firebrigade scenario:location="50121"/>
  <scenario:firebrigade scenario:location="8255"/>
  <scenario:firebrigade scenario:location="17946"/>
  <scenario:firebrigade scenario:location="83848"/>
  <scenario:firebrigade scenario:location="118538"/>
  <scenario:firebrigade scenario:location="35973"/>
  <scenario:firebrigade scenario:location="5305"/>
  <scenario:firebrigade scenario:location="99309"/>
  <scenario:firebrigade scenario:location="118832"/>
  <scenario:firebrigade scenario:location="25290"/>
  <scenario:firebrigade scenario:location="68394"/>
  <scenario:firebrigade scenario:location="111834"/>
  <scenario:firebrigade scenario:location="115550"/>
  <scenario:firebrigade scenario:location="118435"/>
  <scenario:firestation scenario:location="57715"/>
  <scenario:policeforce scenario:location="62665"/>
  <scenario:policeforce scenario:location="39240"/>
  <scenario:policeforce scenario:location="32922"/>
  <scenario:policeforce scenario:location="118680"/>
  <scenario:policeforce scenario:location="8903"/>
  <scenario:policeforce scenario:location="45171"/>
  <scenario:policeforce scenario:location="12008"/>
  <scenario:policeforce scenario:location="36063"/>
  <scenario:policeforce scenario:location="21069"/>
  <scenario:policeforce scenario:location="13522"/>
  <scenario:policeforce scenario:location="10029"/>
  <scenario:policeforce scenario:location="7079"/>
  <scenario:policeforce scenario:location="52558"/>
  <scenario:policeforce scenario:location="42426"/>
  <scenario:policeforce scenario:location="106807"/>
  <scenario:policeforce scenario:location="23589"/>
  <scenario:policeforce scenario:location="45621"/>
  <scenario:policeforce scenario:location="59276"/>
  <scenario:policeforce scenario:location="64219"/>
  <scenario:policeforce scenario:location="118435"/>
  <scenario:policeforce scenario:location="53739"/>
  <scenario:policeforce scenario:location="14697"/>
  <scenario:policeforce scenario:location="68113"/>
  <scenario:policeforce scenario:location="35019"/>
  <scenario:policeforce scenario:location="88158"/>
  <scenario:policeforce scenario:location="27603"/>
  <scenario:policeforce scenario:location="93135"/>
  <scenario:policeforce scenario:location="112550"/>
  <scenario:policeforce scenario:location="18429"/>
  <scenario:policeforce scenario:location="49392"/>
  <scenario:policeforce scenario:location="9635"/>
  <scenario:policeforce scenario:location="48609"/>
  <scenario:policeforce scenario:location="118141"/>
  <scenario:policeforce scenario:location="10801"/>
  <scenario:policeforce scenario:location="72501"/>
  <scenario:policeoffice scenario:location="94235"/>
  <scenario:ambulanceteam scenario:location="4762"/>
  <scenario:ambulanceteam scenario:location="9301"/>
  <scenario:ambulanceteam scenario:location="32589"/>
  <scenario:ambulanceteam scenario:location="51925"/>
  <scenario:ambulanceteam scenario:location="48528"/>
  <scenario:ambulanceteam scenario:location="17605"/>
  <scenario:ambulanceteam scenario:location="72419"/>
  <scenario:ambulanceteam scenario:location="10174"/>
  <scenario:ambulanceteam scenario:location="15651"/>
  <scenario:ambulanceteam scenario:location="28953"/>
  <scenario:ambulanceteam scenario:location="28647"/>
  <scenario:ambulanceteam scenario:location="33858"/>
  <scenario:ambulanceteam scenario:location="21582"/>
  <scenario:ambulanceteam scenario:location="75464"/>
  <scenario:ambulanceteam scenario:location="53080"/>
  <scenario:ambulanceteam scenario:location="85713"/>
  <scenario:ambulanceteam scenario:location="114953"/>
  <scenario:ambulanceteam scenario:location="118466"/>
  <scenario:ambulanceteam scenario:location="25893"/>
  <scenario:ambulanceteam scenario:location="63974"/>
  <scenario:ambulanceteam scenario:location="92412"/>
  <scenario:ambulanceteam scenario:location="68394"/>
  <scenario:ambulanceteam scenario:location="60368"/>
  <scenario:ambulanceteam scenario:location="4198"/>
  <scenario:ambulanceteam scenario:location="7210"/>
  <scenario:ambulanceteam scenario:location="32427"/>
  <scenario:ambulancecentre scenario:location="117218"/>
</scenario:scenario>
